
    body {
        font-family: 'Open Sans';
    }

    .bg-light {
        background-color: #5fc5f0 !important;
    }

    ul li a {
        color: #fff !important;
    }

    .navbar-nav {
        margin: 0rem 2rem;
    }
	
	.navbar-nav li.nav-item {
    margin: 0 7px;
}
    

    .navbar-light .navbar-nav .nav-link {
        padding: 4px 12px;
    }
.logo{
    position: relative;
    left: 2rem;
}
.national-link {
    font-size: 20px;
    margin: 60px auto 40px auto;
    display: block;
    background: #007bff;
    color: #fff;
    display: table;
    padding: 20px 30px;
    border-radius: 5px;
}
.national-link:hover { color:#fff; background: #0062cb; text-decoration:none; }
/* .oxy-btn{
    position: relative;
    left: 3rem;
    padding: 0px 0px 6px;
} */
    .oxy-btn button {
        padding: 8px 28px;
        border-radius: 25px;
        border: none;
        margin: 0rem 6px;
        position: relative;
        left: 1rem;
        background-color: #0971b6;
    }

    .header i {
    width: 30px !important;
    height: 30px !important;
    margin: 0 auto;
    text-align: center;
	border: 1px solid #0971b6;
    border-radius: 5px;
    margin: 12px 0rem;
    color: #0971b6;
	padding: 3px 3px;
    margin: 8px 0px;
    font-size: 19px;
}
.news .navbar-light .navbar-nav a.nav-link {
    font-size: 16px !important;
}
	.red{
    border-bottom: 1.5px solid;
    padding: 0rem 0rem 3rem;
}
.red img{
    width: 60px;
}
.red span{
    font-size: 20px;
    font-weight: bold;
    line-height: 31px;
}

.check-img {
    float: left;
    display: table;
    height: 60px;
    width: 73px;
}

    .banner .carousel-indicators {
        justify-content: right;
    }

    .banner .carousel-caption {
        left: 4%; top: 25%;
    }

    .about {
        background-color: #0971b6;
        color: #fff;
        height: 350px;
        padding: 30px 0px;
    }

    /** bhusahn **/
    .bhushan {
        margin: 2rem 1rem 1rem;
    }

        .bhushan img {
            height: 180px;
            position: relative;
            bottom: 0;
            border: 0px solid;
            border-radius: 15px;
             
        }

        .bhushan .content h4 {
            font-size: 16px;
            font-weight: bold;
        }

        .bhushan .content p {
            font-size: 14px;
        }

        .bhushan i {
            position: absolute;
            top: 8rem;
            right: 1rem;
            background-color: #fff;
            border-radius: 4px;
            padding: 8px;
            box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
            color: #5fc5f0;
        }
    /** carousel-caption **/
    .carousel-caption h3 {
        font-size: 3rem;
        font-weight: bolder;
    }

        .carousel-caption h3 span {
            color: #5fc5f0;
            border-bottom: 5px solid#5fc4ef;
        }

    .carousel-control-prev {
        display: none;
    }

    .carousel-control-next {
        display: none;
    }

    .banner .carousel-indicators li {
        height: 6px;
        background-color: #0971b6;
    }

    .banner .carousel-indicators .active {
        background-color: #fff;
    }

    .about h4 {
        font-size: 35px;
    }

    .cylinder {
        margin: 0rem 0rem 12rem;
    }
    .cylinder img {
        height: 195px;
        width: 340px;
    }

    .cylinder .content {
        border: 2px solid #ffffff;
        border-radius: 15px;
        position: absolute;
        top: -9rem;
    }
	
a.request-oxygen:hover {
    color: #fff;
    background: #005b98;
    text-decoration: none;
}

a.donate-link:hover {
    background: #00b2ff;
    text-decoration: none; color:#000;
}

    .cylinder h3 {
        padding: 10px 20px;
        color: #fff;
    }

    .cylinder .content i {
        padding: 14px 0px;
        position: relative;
        color: #5fc5f0;
    }

    .cylinder .content a {
        padding: 10px 20px;
        color: #000;
    }

        .cylinder .layer {
            background-color: #e3e4e6;
            margin: 0rem 0rem 24px;
        }

    /*/ start count stats /*/

    section#counter-stats {
        display: flex;
        justify-content: center;
        margin-top: 100px;
    }

    .stats {
        text-align: center;
        font-size: 35px;
        font-weight: 700;
    }

        .stats .fa {
            color: #008080;
            font-size: 60px;
        }
    .counter-stats span{
        font-size:16px;
    }
    .counting {
        font-size: 35px;
        color: #fff;
        font-weight: bold;
    }
    .client {
        font-size: 23px;
        color: #fff;
        font-weight: bold;
        padding: 12px 0px;
    }
    .stats .fa {
        background-color: #000;
        padding: 30px;
    }
    #counter-stats {
        display: flex;
        justify-content: center;
        margin-top: 100px;
        background-color: #0971b6;
        height: 185px;
    }
    .stats{
        margin:5rem 0rem;
    }
    #counter-stats img {
        height: 143px;
        width: 166px;
        background-color: #fff;
        border: 1px solid #fff;
        border-radius: 10px;
        box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    }
    #counter-stats .content {
        position: relative;
        top: 5rem;
        line-height: 0rem;
    }
    /*/ end count stats /*/

    /** Testimonial **/
    .testimonial .fill {
        height: 100%;
        min-height: 400px;
        width: 100%;
        background-position: center center;
        background-size: cover;
        margin: 3rem 0rem 0rem 0rem;
    }

    .testimonial .slide-wrapper {
        display: inline;
    }

    /*------------------------------ vertical bootstrap slider----------------------------*/

   


    /*------------------------------- vertical carousel indicators ------------------------------*/
    .testimonial .carousel-indicators {
        position: absolute;
        top: 0;
        bottom: 6rem;
        margin: auto;
        height: 20px;
        right: 10px;
        left: auto;
        width: auto;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
    }

    .testimonial li {
        display: block;
        margin-bottom: 5px;
        border: 1px solid #0971b6;
        background-color: #0971b6;
        opacity: 1;
    }

        .testimonial li.active {
            margin-bottom: 5px;
            background: #61c4ef;
            border: 1px solid #61c4ef;
        }
    .testimonial h5 {
        color: #0971b6;
        position: relative;
        top: 4rem;
        font-weight: bold;
        font-size: 26px;
        line-height: 2rem;
        margin: 8rem 0rem;
    }
    .testimonial button {
        padding: 5px 15px;
        color: #000;
        border: none;
        background-color: #5fc5f0;
        border-radius: 20px;
    }
    /** Play **/
    .play {
    background-color: #0971b6;
    padding: 0rem 0rem 7rem 0rem;
}
    .video{
        margin:-4rem 0rem;
    }
    .card {
        border-radius: 15px;
        box-shadow: rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px, rgba(17, 17, 26, 0.1) 0px 24px 80px;
    }
    .play p {
		margin: 7rem 0rem;
		color: #fff;
		font-size: 18px;
	}
    .play .content {
        position: relative;
        top: 2rem;
    }
    .play h6 {
        color: #fff;
        color: #fff;
        margin: -3rem 0rem;
        font-size: 20px;
        font-weight: bold;
    }
    .pandamic h2 {
    color: #0971b6;
    font-size: 27px;
    font-weight: 700;
    margin: 31px;
}
    .pandamic{
        padding:3rem 0rem;
    }
    .pandamic p {
    line-height: 2.5rem;
    padding: 0rem 0rem 2rem;
    font-size: 20px;
}
        .pandamic button {
            padding: 12px 7rem;
            background-color: #5fc5f0;
            border: none;
            border-radius: 15px;
            color: #000;
            font-size: 18px;
            font-weight: bold;
        }
        .footer ul{
            display:flex;
               list-style-type:none;
        }
    .footer li a {
    color: #797777 !important;
    text-decoration: none;
    text-align: end;
    font-size: 14px;
    padding: 5px 5px;
}
    .footer .content {
        line-height: 0rem;
        padding: 6px 0px;
    }
	.content.text-center.copy-right {
    margin: 0;
}
	.copy-right p {
    margin: 0;
}
    .navbar img{
        display:none;
    }
    .mobile{
        display:none;
    }

    .topnav {
        overflow: hidden;
       /* background-color: #333;*/
    }

        .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            
        }

            .topnav a:hover {
                background-color: #ddd;
                color: black;
            }

            .topnav a.active {
                
                color: white;
            }

        .topnav .icon {
            display: none;
        }
        .topnav{
            display:none;
        }
            .topnav .content a {
                position: relative;
                top: 4rem;
                background: #5fc6f1;
            }
			
.bg-light {
        background-color: #5fc5f0 !important;
    }
	
	.container.faq-section {
    margin-bottom: 30px;
}

    ul li a {
        color: #fff !important;
    }

    .navbar-nav {
        margin: 0rem 2rem;
    }

    .oxy-btn button {
        padding: 12px 28px;
        border-radius: 25px;
        border: none;
        margin: 2px 6px;
        position: relative;
        left: 1rem;
        background-color: #0971b6;
    }

    /** bhusahn **/
    .bhushan {
        margin: 2rem 1rem 2rem;
    }

        .bhushan .content h4 {
            font-size: 18px;
            font-weight: bold;
        }

        .bhushan .content p {
            font-size: 16px;
        }

.bhushan i {
    position: absolute;
    font-size: 22px;
    top: 8rem;
    right: 1rem;
    font-weight: 100 !important;
    background-color: #fff;
    border-radius: 4px;
    padding: 8px;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    color: #5fc5f0;
}
    /** carousel-caption **/
    .carousel-caption h3 {
        font-size: 2.5rem;
        font-weight: bolder;
    }

        .carousel-caption h3 span {
            color: #5fc5f0;
            border-bottom: 0;
        }

    .carousel-control-prev {
        display: none;
    }

    .carousel-control-next {
        display: none;
    }

    .banner .carousel-indicators li {
        height: 6px;
        background-color: #0971b6;
    }

    .banner .carousel-indicators .active {
        background-color: #fff;
    }

    .about h4 {
        font-size: 38px;
    }

    .cylinder {
        margin: 0rem 0rem 12rem;
    }


    .cylinder .content {
        border: 2px solid #ffffff;
        border-radius: 15px;
        position: absolute;
        top: -9rem;
    }

    .cylinder h3 {
        padding: 10px 20px;
        color: #fff;
    }

    .cylinder .content i {
        padding: 14px 0px;
        position: relative;
        left: 1rem;
        color: #5fc5f0;
    }

    .cylinder .content a {
        padding: 10px 15px;
    color: #000;
    text-decoration: none;
    display: block;
    }

        .cylinder .layer {
            background-color: #f4f8fb;
            margin: 0rem 0rem 24px;
        }


    /*/ start count stats /*/

    section#counter-stats {
        display: flex;
        justify-content: center;
        margin-top: 100px;
    }

    .stats {
        text-align: center;
        font-size: 35px;
        font-weight: 700;
    }

        .stats .fa {
            color: #008080;
            font-size: 60px;
        }
    .counter-stats span{
        font-size:16px;
    }
    .counting {
    font-size: 35px;
    color: #fff;
    font-weight: bold;
    margin: 42px 0 0 0;
}
    .client {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    padding: 2px 0px;
    line-height: 20px;
    margin: 0;
}
    .stats .fa {
        background-color: #000;
        padding: 30px;
    }
    #counter-stats {
        display: flex;
        justify-content: center;
        margin-top: 150px;
        background-color: #0971b6;
        height: 230px;
    }
    .stats{
        margin:8rem 0rem;
    }
    #counter-stats img {
        height: 143px;
        width: 150px;
        background-color: #fff;
        border: 1px solid #fff;
        border-radius: 10px;
        box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
    }
    #counter-stats .content {
        position: relative;
        top: 5rem;
        line-height: 0rem;
    }
    /*/ end count stats /*/

    /** Testimonial **/
    .testimonial .fill {
    height: 100%;
    min-height: 450px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    margin: 0;
}

    .testimonial .slide-wrapper {
        display: inline;
    }



    /*------------------------------ vertical bootstrap slider----------------------------*/

   



    /*------------------------------- vertical carousel indicators ------------------------------*/
   

    .testimonial li {
        display: block;
        margin-bottom: 5px;
        border: 1px solid #0971b6;
        background-color: #0971b6;
        opacity: 1;
    }

        .testimonial li.active {
            margin-bottom: 5px;
            background: #61c4ef;
            border: 1px solid #61c4ef;
        }
.testimonial h5 {
	color: #0971b6;
	position: relative;
	top: 1.5rem;
	font-weight: 100;
	font-size: 20px;
	line-height: 2rem;
	margin: 5rem 0rem 3rem 0rem;
	padding: 0 10%; font-style: italic; 
}

.testimonial h5 b {
    font-weight: bold;
    font-style: normal;
    font-size: 24px;
    margin: 20px auto 0 auto;
    display: table;
}

    .testimonial button {
        padding: 5px 15px;
        color: #000;
        border: none;
        background-color: #5fc5f0;
        border-radius: 20px;
    }

a.view-impact {
    padding: 10px 20px;
    border-radius: 20px;
    color: #fff !important;
}

a.view-impact:hover {
    text-decoration:none;
}

.privacy h2 {
    font-size: 40px;
    margin: 15px 0;
}

.privacy h3 {
    margin: 30px 0 15px 0;
}

.content.text-center a{ color:#fff !important; }
	
	.view-impact{ font-weight:700; }
	
	.pandamic button{ font-size:24px; }

        .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
            font-size: 17px;
            
        }

            .topnav a:hover {
                background-color: #ddd;
                color: black;
            }

            .topnav a.active {
                
                color: white;
            }

        .topnav .icon {
            display: none;
        }
        .topnav{
            display:none;
        }
            .topnav .content a {
                position: relative;
                top: 4rem;
                background: #5fc6f1;
            }
          
            .mobilke{
    display: none;
}
.active a{
    color: #0971b6!important;
}

.banner .carousel-inner{  max-height:500px; }
			
			
			
.impact .oxy-btn button, .oxygen-grid .oxy-btn button, .faq .oxy-btn button{
    padding: 10px 28px;
    margin: 0px 4px;
}

.impact .carousel-caption h3 {
    font-size: 3rem;
    font-weight: bolder;
    color: #0971b6;
}

.impact .carousel-caption h3 span {
    color: #333333;
    border-bottom: 0;
}

.oxygen-grid .carousel-caption h3 span {
    color: #fff;
    border-bottom: 0;
}

.impact .carousel-caption p.pt-3 {
    color: #000;     font-size: 18px;
}

.impact .banner .carousel-caption, .oxygen-grid .banner .carousel-caption {
    top: 25%;
}

.oxygen  .carousel-caption h3 {
    font-size: 3rem;
    font-weight: bolder;
}

.oxygen .carousel-item p.pt-3 {
    font-size: 24px;
}

.impact .counting {
    font-size: 35px;
    margin: 0;
}

.impact .client {
    font-size: 20px;
}

.impact .gallery {
    border-radius: 25px 0 0 25px;
}

.oxygen-grid .content img {
    width: 330px !important;
}

.oxy-btn {
    float: right;
    position: initial;
    margin: 11px 0 0 0;
}

.impact .logo img {
    width: 250px;
    padding: 0 0 4px;
}

.impact .banner .carousel-inner {
    max-height: 720px;
}	

.bhushan .col-lg-6.text-center.text-md-left.text-lg-left {
    margin: 0 0 30px 0;
}		

.testimonial-item {
    float: left;
    margin: 35px;
}

.Testimonials .container {
    display: table;
}

.text-center {
    text-align: center!important;
    margin: 30px 0;
}

img.testimonial-pic {
    width: 100%;
    margin: 64px 0 0 0;
}


/* Media Section Styles  */
.more-about-us {
    width: 190px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
}

img.media-images {
    float: left;
    margin-bottom: 10px;
}

img.media-images.second {
    margin-right:10px;
}

.media-item {
    background: #fff;
    padding: 20px;
    margin: 20px 0 0 0;
    display: table;
    text-align: left;
    width: 100%;
    border-radius: 5px;
}

.media-links {
    margin-top: 30px;
    display: inline-block;
}

.media-item a {
    color: #257cb7;
    display: table;
    font-weight: 600;
    font-size: 18px;
    margin: 0 0 2px 0;
}

.news-postedin {
    color: #666;
    font-size: 12px;
}

.donate {
    font-size: 1em;
    padding: 3px;
}
.news-text {
    margin: 5px 0;
}

.speaker-name {
    font-style: italic;
    font-size: 16px;
    margin: 5px 0;
}

.left-side {
    width: 60%;
    float: left;
	height: 1650px;
}

.right-side {
    width: 40%;
    float: right;
	background: #f9f9f9;
	height: 1650px;
}


.heading-jumbo.center {
    font-size: 40px;
    margin: 15px 0;
}

.news section.mision.text-center.pt-5 {
    margin: 0;
}



.portfolio-menu{
	text-align:center;
}
.portfolio-menu ul li{
	display:inline-block;
	margin:0;
	list-style:none;
	padding:10px 15px;
	cursor:pointer;
	-webkit-transition:all 05s ease;
	-moz-transition:all 05s ease;
	-ms-transition:all 05s ease;
	-o-transition:all 05s ease;
	transition:all .5s ease;
}

.portfolio-item{
	/*width:100%;*/
}
.portfolio-item .item{
	/*width:303px;*/
	float:left;
}

.gallery .item {
    border-radius: 15px;
    box-shadow: rgb(17 17 26 / 10%) 0px 8px 24px, rgb(17 17 26 / 10%) 0px 16px 56px, rgb(17 17 26 / 10%) 0px 24px 80px;
    background: #fff;
    margin: 15px;
}

.gallery img {
    height: 150px;
    width: 220px;
    margin: 15px 15px;
}


.block_donate{
	text-align: left;
	display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.block_donate .block_left, .block_donate .block_right{
	width: 100%;
	border: 1px solid;
	padding: 10px;
}
.block_donate .block_left{
	float: left;
}
.block_donate .block_right{
	float: right;
}

.block_donate{
	text-align: left;
	display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.block_donate .block_left, .block_donate .block_right{
	width: 50%;
	border: 1px solid;
	padding: 10px;
}
.block_donate .block_left{
	float: left;
}
.block_donate .block_right{
	float: right;
}

#donate a {
    color: #fffc00 !important;
}

div#donate {
    margin: 30px 0;
}

.footer hr{ margin-top:0; }


.vertical-liner {width: 5px;background: #0671B6;height: 90%;position: absolute;left: 37px;top: 10px;z-index: -1;}

.hor-line {
    height: 3px;
    background: #0671B6;
    width: 88%;
    position: absolute;
    left: 45px;
    top: 85px;
    z-index: -1;
}

.five-points {
    position: relative;
}

.pointer {
    width: 100%;
    display: table;
    margin: 20px 0;
    vertical-align: middle;
    position: relative;
    height: 120px;
}

.pointer span {
    float: left;
    margin: 0 15px 0 0;
}

.inner-points-text {
    display: table;
    float: left;
    margin: 18px 0 0 0;
    vertical-align: middle;
    font-size:20px;
    width: 80%;
}

.checkbox {
    margin: 15px 0;
}

.instructions-inner-left h2 {
    color: #0671B6;
    font-size: 33px;
    margin: 50px 0 0 0;
    font-weight: 600;
}

.instructions-inner-left {
    width: 95%;
}

.instructions-inner-left .support-txt {
    font-size: 20px;
    margin: 10px 0 0 0;
}

.important-notes {
    font-size: 20px;
    line-height: 28px;
}

.important-notes ul li {
    margin: 0 0 20px 0;
}

.imp-heading {
    font-weight: 600;
}

.pointer table {
    width: auto; margin-top:20px;
}

.pointer table td {
    padding: 10px 20px;
    border: 1px solid #ccc;
}

.rural-inner-left {
    float: left;
    width: 46%;
    margin: 20px 4% 50px 0;
}

.rural-inner-right {
    float: left;
    width: 45%;
    margin: 20px 0 50px 5%;
}

.rural-inner-left h3 {
    font-size: 26px;
    color: #0671B6;
    font-weight: 600;
    margin: 40px 0 0 0;
}

.rural-inner-right h3 {
    font-size: 26px;
    color: #0671B6;
    font-weight: 600;
    margin: 40px 0 0 0;
}

.blocks p {
    font-size: 17px;
    line-height: 30px;
}

.blocks ul li {
    margin: 24px 0;
    font-size: 17px;
    padding: 0;
}

.blocks ul {
    margin: 0;
    padding: 0 0 0 20px;
}

.rural-inner-left .content-button {
    margin: 40px 0 0 0 !important;
    display: inline-table !important;
}

.blocks {
    position: relative;
}

.point-image {
    text-align: center;
    float: left;
    width: 125px;
    text-align: left;
    padding: 0 20px;
}

.link {
    display: inline;
    -webkit-transition-property: color;
    transition-property: color;
    color: #257cb7 !important;
    font-weight: 700;
    text-decoration: none;
}

.content-button a {
    font-size: 24px;
    color: #fff;
    background: #0872b8;
    width: auto;
    display: table !important;
    text-decoration: none;
    padding: 15px 20px;
    display: inline-block;
    margin: 15px 0 0 0;
}

.content-button {
    margin: 0 auto 80px auto;
    display: table;
}

.imp-heading {
    font-weight: 600;
    margin: 0 0 25px 0;
    display: table;
    font-size: 26px;
    color: #0671B6;
}

.request-oxygen {
    padding: 12px 28px;
    border-radius: 25px;
    border: none;
    margin: 2px 6px;
    position: relative;
    left: 1rem;
    background-color: #0971b6; color:#fff;
}

.donate-link {
    padding: 12px 28px;
    border-radius: 25px;
    border: none;
    margin: 2px 6px;
    position: relative;
    left: 1rem;
    background-color: #0971b6; background-color: #61c4ef;
    color: #000; font-weight:bold;
}
.impact .oxy-btn {
    margin-top: 8px;
}

.oxygen section.banner.pt-2 {
    padding: 0 !important;
}
 
.image {
  display: block;
  margin-right: 12px;
  margin-bottom: 0px;
  margin-left: 12px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  text-align: center;
}

.image:hover {
  background-color: transparent;
}

.div-block {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.bold-text {
  overflow: scroll;
  font-family: Bitter, serif;
  font-size: 16px;
  font-weight: 400;
}

.text-block-2 {
  font-family: Bitter, serif;
  font-size: 16px;
}

.body {
  font-family: Bitter, serif;
}

a.donation-button {
    background: #61c4ef;
    color: #fff;
    padding: 15px 40px;
    border-radius: 10px;
    font-size: 28px;
}

.image-group {
    display: table;
}

.image-link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  margin-right: 16px;
  margin-left: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  border-radius: 6px;
  -webkit-transition: box-shadow 250ms ease-in-out;
  transition: box-shadow 250ms ease-in-out;
}

.image-link-block:hover {
  border: 1px solid transparent;
  box-shadow: 1px 1px 3px 2px rgba(0, 0, 0, 0.24);
}

.image-link-block:active {
  border-color: #66a8ff;
  background-color: transparent;
}

.button-header.button-text {
  font-size: 0.9em;
}

.individuals a {
    display: initial;
    color: #025f9e;
    text-decoration: none;
    text-align: center;
    min-height: 170px;
    width: 185px;
    margin: 0 auto 0px auto;
    float: left;
    font-size: 16px;
    font-weight: 600;
    font-weight: 500;
}

p.individuals {
    display: table; margin:0;
}

.heading-jumbo-small {
    margin: 16px 0 5px 0;
    display: inline-block;
    font-size: 26px;
    font-weight: bold;
}

.home .carousel-caption.text-left {
    font-size: 24px;
    text-shadow: 0 0 5px black;
}

.individuals a:hover {color: rgba(19, 0, 128, 0.8);}

.individuals strong {
    margin: 16px 0 5px 0;
    display: inline-block;
    font-size: 24px;
}

.about-light.paragraph-centered {
    margin-right: auto;
    margin-bottom: 24px;
    margin-left: auto;
    font-size: 16px;
}

.individuals img {
    border-radius: 50%;
    max-height: 100px;
    max-width: 100px;
    border: 3px solid #eee;
    margin: 20px auto 0 auto;
    display: table;
}

.individuals img:hover {
    border: 2px solid #025f9e;
}

.image-group a {
    float: left;
    text-align: center;
    margin: 30px 30px;
    height: 100px;
    width: 160px;
}

.image-group a img {
    max-width: 170px;
}

div#inline {
    border: 5px solid #61c7ef;
    border-radius: 0 !important;
    padding: 50px !important;
    width: 700px !important;
    text-align: center;
}

.pop-up-heading {
    color: #0272bc;
    font-size: 40px;
    font-weight: 600;
}

.pop-up-sub-heading {
    font-size: 28px;
    line-height: 100px;
    font-weight: 600;
    color: #868789;
}

a.button-popup.button-pop-up-left, a.button-popup.button-pop-up-right {
    background: #022c52;
    float: left;
    padding: 15px 30px;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 22px;
    margin: 0 20px;
}

.pop-up-buttons {
    display: table;
    margin: 0 auto 30px auto;
}

.pop-up-supporting-txt {
    font-size: 18px;
    color: #5f5f5f;
}

.lity {
    background: rgba(255, 255, 255, 0.8);
}

.lity-content:after {
    box-shadow: 0 0 8px rgb(0 0 0 / 0%) !important;
}

.lity-close {
    position: absolute;
    top: 5px;
    right: 75px;
    color: #333;
}
		
.five-points {
    position: relative;
}

.pointer {
    width: 100%;
    display: table;
    margin: 20px 0;
    vertical-align: middle;
    position: relative;
    height: 120px;
}

.pointer span {
    float: left;
    margin: 0 15px 0 0;
}

.inner-points-text {
    display: table;
    float: left;
    margin: 18px 0 0 0;
    vertical-align: middle;
    font-size:20px;
    width: 80%;
}

.checkbox {
    margin: 15px 0;
}

.instructions-inner-left h2 {
    color: #0671B6;
    font-size: 33px;
    margin: 50px 0 0 0;
    font-weight: 600;
}

.instructions-inner-left {
    width: 95%;
}

.instructions-inner-left .support-txt {
    font-size: 20px;
    margin: 10px 0 0 0;
}

.important-notes {
    font-size: 20px;
    line-height: 28px;
}

.important-notes ul li {
    margin: 0 0 20px 0;
}

.imp-heading {
    font-weight: 600;
}

.pointer table {
    width: auto; margin-top:20px;
}

.pointer table td {
    padding: 10px 20px;
    border: 1px solid #ccc;
}

.rural-inner-left {
    float: left;
    width: 46%;
    text-align:left;
}

.rural-inner-right {
    float: left;
    width: 45%;
    margin: 20px 0 0 5%; text-align:left;
}

.rural-inner-left h3 {
    font-size: 26px;
    color: #0671B6;
    font-weight: 600;
    margin: 40px 0 0 0;
}

.rural-inner-right h3 {
    font-size: 26px;
    color: #0671B6;
    font-weight: 600;
    margin: 40px 0 0 0;
}

.blocks p {
    font-size: 17px;
    line-height: 30px;
}

.blocks ul li {
    margin: 24px 0;
    font-size: 17px;
    padding: 0;
}

.blocks ul {
    margin: 0;
    padding: 0 0 0 20px;
}

.rural-inner-left .content-button {
    margin: 40px 0 0 0 !important;
    display: inline-table !important;
}

.blocks {
    position: relative;
}

.point-image {
    text-align: center !important;
    float: left;
    width: 160px;
    text-align: left;
    padding: 0 20px;
}

.main-banner.rural-page {
    background-image: url(../images/rural-bg.jpg); 
}

.rural-page .banner-section {
    margin: 100px 0 0 100px;
    width: 650px;
}

.blocks table {
    width: auto;
}

.blocks table td {
    padding: 10px 20px;
    border: 1px solid #ccc;
}

.blocks table tr.tb-header {
    font-weight: 700;
} 
			
.rural .carousel-caption h3 {
    color: #0671B6;
    font-size: 46px;
    line-height: 60px;
    font-weight: 600;
    margin: 0;
}

.rural .carousel-caption p {
    font-size: 20px;
    margin: 0;
    color: #000;
}

.blocks.appl-process {
    display: table;
    width: 800px;
    margin: 40px auto;
}

.point-image span {
    display: block;
}















            @media screen and (max-width: 980px) {
                .topnav a:not(:first-child) {
            display: none;
        }
                .topnav .content {
                    padding: 0rem 0rem 4rem;
                }

            .topnav a.icon {
                float: right;
                display: block;
                color: #000;
            }
            .topnav a:hover {
                background-color: #fff!important;
            }
                .topnav {
                display: block;
            }
                    .topnav img {
                        width: 50%;
                        position: absolute;
                        top: 1rem;
                        left: 1rem;
                    }
    }

    @media screen and (max-width: 980px) {
        .topnav.responsive {
            position: relative;
        }

            .topnav.responsive .icon {
                position: absolute;
                right: 0;
                top: 0;
            }

            .topnav.responsive a {
                float: none;
                display: block;
                text-align: left;
                color:#000;
            }
        .counting {
            font-size: 25px;
            color: #fff;
            font-weight: bold;
        }
        .client {
            font-size: 14px;
        }
        }

    /** Mobile View **/
    @media screen and (max-width: 980px) {
        .navbar img {
            display: block;
        }

        .header img {
            /* width: 36% !important;
            position: fixed;
            top: 0px;*/
            display: none;
        }

        .oxy-btn {
            display: none;
        }

        .header i {
            display: none;
        }

        .bg-light {
            background-color: #ffffff !important;
        }

        ul li a {
            color: #000 !important;
        }

        .navbar-desktop {
            display: none;
        }

        .mobile {
            display: block;
        }

        iframe {
            width: 320px;
            height: 230px;
            padding: 1rem;
        }

        



        .bhushan img {
            height: 180px;
            position: initial;
        }

        .bhushan .content h4 {
            font-size: 16px;
            font-weight: bold;
            padding: 10px;
        }
        .cylinder .content {
            border: 2px solid #0971b6;
            border-radius: 15px;
            position: relative;
            top: 0rem;
            margin: 10px;
        }
            .cylinder .content br{
                display:none;
            }
        #counter-stats{
            height:auto;
        }
        .cylinder {
            margin: 0rem 0rem -4rem;
        }
        .cylinder h3 {
            padding: 10px 20px;
            color: #000;
            font-size: 18px;
        }
        .cylinder img {
            height: 200px;
            width: 100%;
        }
        #counter-stats .content {
            position: relative;
            top: 0rem;
            line-height: 0rem;
            text-align: center;
        }
        .testimonial h5 {
            color: #0971b6;
            position: relative;
            top: 0rem;
            font-weight: bold;
            font-size: 15px;
            text-align: center;
            line-height: 2rem;
            margin: 0rem 0rem 2rem;
        }
        .testimonial .carousel-indicators{
            display:none;
        }
        .testimonial button {
            padding: 5px 15px;
            color: #000;
            border: none;
            font-size: 12px;
        }
            .stats {
            margin: 2rem 0rem 2rem;
        }
        .video {
            margin: -7rem 2rem -5rem;
        }
        .play h6 {
            font-size: 12px;
            font-weight: bold;
        }
        .play {
            background-color: #0971b6;
            padding: 0rem 0rem 5rem 0rem;
        }
        .pandamic h2 {
            color: #0971b6;
            font-size: 16px;
            font-weight: 600;
            padding: 0rem;
            line-height: 2rem;
            text-align: left;
        }
        .pandamic p {
            line-height: 2rem;
            padding: 0rem 0rem 2rem;
            text-align: left;
        }
        .pandamic button {
            padding: 8px 2rem 8PX;
            background-color: #5fc5f0;
            border: none;
            border-radius: 15px;
            color: #000;
            font-size: 12px;
            font-weight: bold;
        }
        
        
        iframe {
            width: 100%;
            height: 230px;
            padding: 1rem;
        }
        .topnav .content a{
            font-size:12px;
        }
        .bhushan i{
            display:none;
        }
    }

/** TOP NAV **/
            @media screen and (max-width: 980px) {
                .mobilke{
    display: block;
}
                .topnav a:not(:first-child) {
            display: none;
        }
                .topnav .content {
                    padding: 1rem 0rem 4rem;
                }

            .topnav a.icon {
                float: right;
                display: block;
                color: #000;
            }
            .topnav a:hover {
                background-color: #fff!important;
            }
                .topnav {
                display: block;
            }
                    .topnav img {
                        width: 50%;
                        position: absolute;
                        top: 1rem;
                        left: 1rem;
                    }
    }

    @media screen and (max-width: 980px) {
        .topnav.responsive {
            position: relative;
        }

            .topnav.responsive .icon {
                position: absolute;
                right: 0;
                top: 0;
            }

            .topnav.responsive a {
                float: none;
                display: block;
                text-align: left;
                color:#000;
            }
        .counting {
            font-size: 25px;
            color: #fff;
            font-weight: bold;
        }
        .client {
            font-size: 14px;
        }
        }

    /** Mobile View **/
    @media screen and (max-width: 986px) {
        

        .cylinder h3 {
            padding: 10px 20px;
            color: #fff;
            font-size: 18px;
        }

        
        .navbar img {
            display: block;
        }

        .header img {
            /* width: 36% !important;
            position: fixed;
            top: 0px;*/
            display: none;
        }

        .oxy-btn {
            display: none;
        }

        .header i {
            display: none;
        }

        .bg-light {
            background-color: #ffffff !important;
        }

        ul li a {
            color: #000 !important;
        }

        .navbar-desktop {
            display: none;
        }

        .mobile {
            display: block;
        }

        iframe {
            width: 320px;
            height: 230px;
            padding: 1rem;
        }

      

       


        .bhushan img {
            height: 180px;
            position: initial;
        }

        .bhushan .content h4 {
            font-size: 16px;
            font-weight: bold;
            padding: 10px;
        }
        .cylinder .content {
            border: 2px solid #0971b6;
            border-radius: 15px;
            position: relative;
            top: 0rem;
            margin: 10px;
        }
            .cylinder .content br{
                display:none;
            }
        #counter-stats{
            height:auto;
        }
        .cylinder {
            margin: 0rem 0rem -4rem;
        }
        .cylinder h3 {
            padding: 10px 20px;
            color: #000;
            font-size: 18px;
        }
        .cylinder img {
            height: 200px;
            width: 100%;
        }
        #counter-stats .content {
            position: relative;
            top: 0rem;
            line-height: 0rem;
            text-align: center;
        }
        .testimonial h5 {
            color: #0971b6;
            position: relative;
            top: 0rem;
            font-weight: bold;
            font-size: 16px;
            text-align: center;
            line-height: 2rem;
            margin: 0rem 0rem 2rem;
        }
        .testimonial .carousel-indicators{
            display:none;
        }
        .testimonial button {
            padding: 5px 15px;
            color: #000;
            border: none;
            font-size: 12px;
        }
            .stats {
            margin: 2rem 0rem 2rem;
        }
        .video {
            margin: -7rem 2rem -5rem;
            width: 100%;
        }
        .play h6 {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
        .play {
            background-color: #0971b6;
            padding: 0rem 0rem 5rem 0rem;
        }
        .pandamic h2 {
            color: #0971b6;
            font-size: 16px;
            font-weight: 600;
            padding: 0rem;
            line-height: 2rem;
            text-align: center;
        }
        .pandamic p {
            line-height: 2rem;
            padding: 0rem 0rem 2rem;
            text-align: left;
        }
        .pandamic button {
            padding: 8px 2rem 8PX;
            background-color: #5fc5f0;
            border: none;
            border-radius: 15px;
            color: #000;
            font-size: 12px;
            font-weight: bold;
        }
        
       
        iframe {
            width: 100%;
            height: 230px;
            padding: 1rem;
        }
        .topnav .content a{
            font-size:12px;
        }
        .bhushan i{
            display:none;
        }
    }

    /**  320px **/
    @media screen and (min-width: 370px) {
         p {
          
        }
}
@media screen and (min-device-width: 988px) and (max-device-width: 1195px) { 
    
    .oxy-btn button {
        padding: 5px 16px;
        border-radius: 25px;
        border: none;
        margin: 0rem 6px;
        font-size: 14px;
        position: relative;
        left: 1rem;
        background-color: #0971b6;
    }

   
.client {
    font-size: 20px;
}

    }
    .navbar-light .navbar-toggler {
    color: #5fc6f1;
    border-color: #0971b7;
    }


    /**  320px **/
    @media screen and (min-width: 370px) {
         p {
        
        }
    }

    

    @media (min-width: 996px) and (max-width : 1296px){
        .logo{
           width: 66%;
           padding: 0px 0px 2px;
        }
        .oxy-btn{
            position: relative;
            right: 0rem;
}
.oxy-btn button {
    padding: 5px 22px;
    border-radius: 25px;
    border: none;
    margin: 2px 5px;
}
.header i {
    border: 1px solid #0971b6;
    border-radius: 5px;
    padding: 3px 2px;
    margin: 6px 0rem;
    color: #0971b6;
    position: relative;
    left: -1rem;
    height: 21px;
    width: 20px;
    font-size: 14px;
    text-align: center;
}
    }

    @media (min-width: 1300px) and (max-width : 1496px){
        .logo{
           width: 66%;
        }

    }
    @media (min-width: 1300px) and (max-width : 1496px){
    .header i {
    border: 2px solid #0971b6;
    border-radius: 5px;
    padding: 3px 3px;
    margin: 12px 0px;
    color: #0971b6;
    position: relative;
    left: 0rem;
    height: 30px;
    width: 30px;
    font-size: 20px;
    text-align: center;
}
    .play p {
        margin: 7rem 0rem;
        color: #fff;
        font-size: 20px;
    }  
}

    @media (min-width: 1500px) and (max-width : 1640px){
        .logo{
            width: 70%;
        }
        

    .header i {
        border: 1px solid #0971b6;
        border-radius: 5px;
        padding: 2px 2px;
        margin: 12px 0rem;
        color: #0971b6;
        position: relative;
        left: 11rem;
    }
        .play p {
            margin: 7rem 0rem;
            color: #fff;
            font-size: 20px;
        }  
    }
	
@media screen and (min-width: 1400px){

.banner .carousel-caption {
	top: 25%;
} 
.banner  .carousel-caption h3 {
	font-size: 3rem;
}

.banner .pt-3 {
	font-size: 1.8rem;
}

.banner .carousel-inner {
    max-height: 650px;
}


}
		
		



    @media (min-width: 1641px) and (max-width : 1797px){
        .logo img{
            width: 50%;
            padding: 0px 0px 4px;
        }
        
.play p {
    margin: 7rem 0rem;
    color: #fff;
    font-size: 20px;
}  
    }



    @media (min-width: 1800px) and (max-width : 2080px){
        .play p {
            margin: 7rem 0rem;
            color: #fff;
            font-size: 20px;
        }        
        .social-icons{
        left: -2rem;
        position: relative;}
        .footer li a {
            text-align: end;
            font-size: 20px;}
        .logo img{
            width: 50%;
            padding: 0px 0px 4px;
        }
.testimonial .fill{
    margin: 3rem 0rem 3rem 0rem;
}
.testimonial button {
    padding: 12px 36px;
    font-weight: 600;}
.testimonial h5 {
    font-size: 18px;
    line-height: 2.5rem;
    padding: 0 10%;
}

.testimonial h5 b {
    font-weight: bold;
    font-size: 25px; margin-top:20px; display: block;
}

.pandamic p {
    line-height: 2.5rem;
    padding: 1rem 0rem 1rem;
    font-size: 20px;}
.pandamic h2 {
    font-size: 28px;
}
.header i {
    padding: 7px 2px;
    margin: 1rem 0rem;
    position: relative;
    left: 2.6rem;
    height: 35px;
    width: 30px;
    text-align: center;
    font-size: 20px;
}
.oxy-btn button {
    padding: 12px 28px;
    border-radius: 25px;
    border: none;
    margin: 6px 6px;
        }
		.home .carousel-caption.text-left {
    font-size: 28px !important;
    text-shadow: 0 0 5px black;
}
        .navbar-light .navbar-nav .nav-link {
                padding: 4px 12px;
                font-size: 18px;
        }        
    }
    @media (min-width: 1830px) and (max-width : 1940px){
        .header i {
            padding: 4px 2px;
            margin: 1rem 0rem;
            position: relative;
            left: 1.6rem;
            height: 30px;
            width: 30px;
            text-align: center;
            font-size: 20px;
        }
       

    }
    @media (min-width: 1800px) and (max-width: 1830px){
.oxy-btn {
    position: relative;
    right: -18rem;}
}
        @media (min-width: 1830px) and (max-width : 2080px){
            .navbar-nav {
                margin: 0rem 5rem;
            }
    }

    @media (min-width: 1500px) and (max-width : 1795px){
    .navbar-light .navbar-nav .nav-link {
        padding: 4px 12px;
        font-size: 18px;
    }
    .header i {
        border: 1px solid #0971b6;
        border-radius: 5px;
        padding: 4px 2px;
        margin: 12px 0rem;
        color: #0971b6;
        position: relative;
        left: 0.5rem;
        text-align: center;
        height: 30px;
        font-size: 20px;
        width: 30px;}
}

@media screen and (min-width: 992px) {
    .navbar-nav li a:last-child{padding-right: 0px !important;}
    .header{ padding: 10px 0px;}
	.carousel-caption.text-left {
    max-width: 600px;
}
}

@media screen and (max-width: 992px) {
    .banner .carousel-indicators {
        justify-content: center;
    }
    .footer ul {
        display: flex;
    list-style-type: none;
    justify-content: center;
    margin: 0px;
    padding: 0px;
    }
    .logo {
        position: relative;
        left: 0rem !important;
    }
	
}


@media screen and (max-width: 767px) {
    .carousel-caption h3 {
        font-size: 30px;
    }
    .cylinder .content a {
        padding: 10px 15px;
        color: #000;
        text-decoration: none;
        display: flex;
        justify-content: space-between;
    }
    .cylinder .content i {
        padding: 0px 10px;
        position: relative;
        right: 0px;
        
    }
}

@media screen and (max-width:540px) {
.faqs .container .container {
    padding: 0 10px;
}

.individuals strong {
    margin: 16px 0 5px 0;
    display: inline-block;
    font-size: 18px;
}

.individuals a {
    height: 140px;
    width: 150px;
    margin: 0 auto 20px auto;
}

.individuals img {
    border-radius: 50%;
    max-height: 85px;
    max-width: 85px; display:block;
}

 .image {
    min-width: 80%;
    margin-bottom: 0px;
    padding-bottom: 0px;
  }

  .text-block-2 {
    font-size: 12px;
    text-align: center;
  }

  .image-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-link-block {
    margin-bottom: 24px;
  }	
	
	.videos {
    padding: 0 10px;
}

.media-links {
    padding: 0 10px;
}
	
	.right-content {
    margin: 0;
}

.right-content {
    width: 100%;
}

.right-content ul {
    padding-left: 20px;
}

.main-banner{ background-image: url(../images/request-mobile.jpg); background-size: cover; }

.instructions-inner-left {
    width: 100%;
    text-align: left;
}

.inner-points-text {
    width: 77%;
    text-align: left;
    font-size: 18px;
    margin: 5px 0 0 0;
}

.pointer span {
    width: 60px;
}

.pointer span img {
    width: 100%;
}

.instructions-inner-left {
    padding: 0 15px;
}

section.request.pt-5 {
    margin: 0;
    padding: 0 !important;
}

.vertical-liner {
    width: 3px;
    left: 30px;
}

.important-notes {
    text-align: left;
    font-size: 18px;
}

.pointer {
    height: 80px;
}

.instructions-inner-left h2 {
    font-size: 28px;
    line-height: 32px;
}

.instructions-inner-left .support-txt {
    font-size: 18px;
}
	
.red {
    border-bottom: 1.5px solid;
    padding: 0;
    margin: 0 0 15px 0;     line-height: 18px;
}
.footer ul {
        display: block;
        list-style-type: none;
        margin: 0px;
        padding: 0px 20px;
    }
    .footer li a {
    color: #797777 !important;
    text-decoration: none;
    text-align: end;
    font-size: 12px;
    padding: 0px 2px;
    display: contents;
    width: 100%;
    display: contents;
}
    .footer li{border: 0px !important;display: contents;}
	
	
	    .about{ height: auto; text-align: center; }
	
	.testimonial .carousel-item {
    height: 670px;
}

.counting {
    margin: 0;
}

.stats {
    margin: 2rem 0rem 0.5rem;
}

section#counter-stats {
    padding: 20px 0 40px 0;
}

.pandamic {
    padding: 1rem 0rem;
}

.pandamic h2 {
    font-size: 21px;
    padding: 0rem;
    line-height: 2rem;
    text-align: center;
}

.pandamic p {
    line-height: 2rem;
    padding: 0rem 0rem 2rem;
    text-align: center;
}


}

@media screen and (max-width:500px) {
	
	.oxygen  .carousel-caption h3 {
    font-size: 2rem;
    font-weight: bolder;
}

.oxygen .carousel-item p.pt-3 {
    font-size: 18px;
}
	
.counting {
    margin: 5px 0 0 0;
}	

img.testimonial-pic {
    margin: 0;
}

.pandamic {
    padding: 0;
}

.text-center {
    text-align: center!important;
    margin: 30px 0;
}

.bhushan {
    margin: 0rem 1rem 2rem;
}

.banner .carousel-inner {
    min-height: 200px;
}

ul.carousel-indicators {
    display: none;
}

.management .content {
    margin: 70px 0 0 0;
}

.management .pt-5{ padding-top:0 !imporrtant; }

.management .content {
    margin: 0 0 50px 0;
}

section.text-center.pt-5.news-block {
    margin: 0;
}

.gallery img {
    height: 100px;
    width: 150px;
    margin: 10px;
}

.gallery .item {
    margin: 10px;
}

.image-group a {
    margin: 10px;
}
	
	.heading-jumbo-small {
    font-size: 1.6em;
    line-height: initial;
}
	
    .carousel-caption h3 {
        font-size: 19px;
    }
    .banner .carousel-caption p{ font-size: 15px; 
        padding: 0px !important;
        margin: 0px !important;
    }
        .banner .carousel-caption {
            bottom: 0;
        }
		
.banner .carousel-caption {
    left: 4%;
    top: 15%;
}

.bhushan .content h4 {
    padding: 10px 0;
}

.bhushan .col-lg-6.text-md-left.text-lg-left {
    text-align: center;
    margin: 15px 0 15px 0;
}

.footer {
    margin: 30px 0;
}

.national-link {
    width: 92%;
}

.impact .carousel-caption h3 {
    font-size: 1.7rem;
    font-weight: bolder;
    color: #0971b6;
}

.impact .banner .carousel-caption, .oxygen-grid .banner .carousel-caption {
    top: 2%;
}

section#counter-stats {
    margin: -78px 0rem !important;
}

.impact .carousel-caption p.pt-3 {
    color: #000;
    font-size: 14px;
}

.stats {
    margin: 4rem 0rem 0rem !important;
}

#main {
    margin: 0 0 50px 0 !important;
}

#main #faq .card {
    margin-bottom: 10px !important;
}

img.media-images {
    width: 100%;
}
        
}
@media screen and (max-width:400px) {
    .logo{ width: 180px;}
    .footer ul {
        display: block;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }
}




